uuid:
  -
    value: 9a1403ba-e087-4f69-9517-9084b32131ce
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: 20180509_184940.jpg
uri:
  -
    value: 'public://2019-10/20180509_184940.jpg'
    url: /sites/default/files/2019-10/20180509_184940.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 419990
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:56:37+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:56:37+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
